@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

body {
	background-image: url(../images/background-fullpage.jpg);
	background-attachment: fixed;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;	
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	9;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	width: 97.3913%;
	padding-left: 1.3043%;
	padding-right: 1.3043%;
	margin-top: 10px;
	margin-bottom: 10px;
	/*background-image:url(../images/art-taxplan-1232wpg-32%25.jpg)*/
}
#menubar {
	clear: both;
	float: right;
	/*margin-left: 0;*/
	width: 100%;
	display: inline;
	/*color: #EEE; */
	background-color: #E94F1B;
	margin-bottom: 5px;
	margin-top:5px;
}

#top {
	margin-left: 0px;  /* center the div box */
	margin-top: 5px;
	margin-bottom: 5px;
	width: 100%;
	/*background-color: #006433; /* green */  
	/*background-color: #E94F1B;*/
	background: rgba(233,79,27,0.9); /* orange*/
}
#header {
	float: left;
	width: 100%;
	display: block;
	/*border-bottom: 2px solid #E94F1B;
	border-top: 2px solid #E94F1B;*/
	margin-bottom:5px;
	/*color:233,78,27 */
	/*text-align: center; */
	/*margin-bottom: 15px;*/
	/*margin-top: 5px;*/
	/*background: rgba(255,255,255,1.0);*/
	/*color: #e94e1b; */
	/*border-top: 5px solid #E94F1B;
	border-bottom: 5px solid #E94F1B;*/
	/*background-image:url(../images/art-taxplan-1232wpg-32%.jpg)*/
   /*background-image: url(myimages/clouds.jpg); */
   /*background-image: url(../images/image3.jpg); /*correct*/
	background-image: url(../images/.jpg);
	background-repeat: no-repeat;
}

.imagelogo {
	display: block;
	float: left;
	/*padding: 5px;*/
	width: 100%;
}
#header_title {
    float: left;
    /*display: inline;*/
   /* margin-left: auto;*/
   /* margin-right: auto;*/
	/*margin-top: 10px;*/
    width:45%;
	font-size: 2.4em;
    padding: 0px;
	background: rgba(255,255,255,0.5);
}

.header pre { /* preformat formating */
	font: "Lucida Handwriting";
	font-weight: bolder;
	font-family: "Lucida Handwriting";
}
#header_title2 {
    float: right;
    /*display: inline;*/
   /* margin-left: auto;*/
   /* margin-right: auto;*/
    font-size:.7em;
    font-style:italic;
	width:95%;
    font-size:1.2em;
    padding: 1.0%;
	background: rgba(255,255,255,0.3);

}
.imageleft { /* wrap text around an image floating left */
	float: left;
	/*margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 10px;
	display: inline;*/
	padding: 10px;
	/*border: 3px solid #999;*/
}
.imageright {
	display: inline;
	float: right;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.imageside {
	/*display: inline;*/
	/*float: left;*/
	/*margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;*/
	padding: 2px;
	width: 28%;
	
}
#imageband {
   width: 100%;
   /*height: 20%;*/
   margin-bottom:10px;
   /*background-color: green;
   background-image:url(../images/banner-header2.jpg);*/

}

#imagebandbase {
   width: 100%;
   max-height: 110px;
   background-color: green;
   background-image:url(../images/banner.jpg);
}


#container { /* contain both side and maim*/
	float: left;
	width: 100%;
	display: block;
	background-image: url(../images/banner-homepage20pc.jpg);
	background-color: rgba(255,255,255,0.8);
	background-repeat: repeat;
}

#main {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background: rgba(255,255,255,0.9);
	margin-bottom: 5px;
	font-size: 1.1em;
}

#side {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	/*padding-top:10px;*/
	/*background-color: #FFF;  */
	background: rgba(255,255,255,0.9);
	margin-bottom: 5px;
	/*color: white;*/
	color: green;
}

.textbox {
   width: 100%;
   margin: 0 auto;
   text-align: center;
   font-size: 1.1em ;
   border: solid 1px green;
   background: rgba(0,94,32,0.2); /*green*/
 } 
 
.textboxheading { 
   border: 1px solid green;
   background-color:green;
   color:white;  
  }
.highlighttexth2 { 
   background: rgba(233,79,27,1.0);
   color:white;
   padding:4px;
   font-size:2em;
  } 
   
.highlighttext { 
   background: rgba(233,79,27,1.0);
   color:white;
   padding:10px;
   font-size:1.5em;
}

#logobox {
	/*clear: both;*/
	/*float: left;*/
	margin-left: auto;
	margin-right: auto;
	max-width: 90%;
	
	/*display: block;*/
	/*padding-top:10px;*/
	/*background-color: #FFF;  */
	/*background: rgba(0,94,32,0.9); */
	margin-bottom: 10px;
	background-color: white;
}
.list {
	color: green;
	text-align: left;
	list-style-type: none;	
	padding-left: 0px;
}
.list li {
	padding-bottom: 7px;
	padding-right: 5px;
	}
.listmain  {
	color: green;
	text-align: left;
	list-style-type: none;	
	padding-left: 5%;
	padding-right:5%;
}
.listmain li {
	padding-bottom: 5px;
	padding-right: 5px;
	}
/*#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #FFF;
	background-color: #CC3300;
	text-align: center;
} */

#message {
	max-width: 50%;
	font-style: italic;
	font-weight: bolder;
	margin-left: 5px;
	background-color: #CCC;
	padding: 5px;
	display: block;
	border-style:solid;
	border-width:thin
}

#footer {
	clear: both;
	float: left;
	margin-left: 0px;  /* center the div box */
	margin-bottom: 5px;
	width: 100%;
	/*display: block;
	/*background-color: #006433; /* green*/
	/*background-color: #E94F1B; /* orange*/
	background: rgba(233,79,27,0.8);
}

#footer ul {
	list-style-type: none;
	padding: 0px;
	/*text-align: center;	/*/
	color: white;
	font-weight: bold;	/* display: block; */
	/*text-indent: 50%; */
	/*display: inline-block; */

}
.footerimageleft { /* wrap text around an image floating left */
	float: left;
	padding: 0px;

}
.footerimageright { /* wrap text around an image floating left */
	float: right;
	padding: 0px;

}
.footertext { /* wrap text around an image floating left */
	float: left;
	min-width:25%;
	/*margin-left: auto;
	margin-right:auto;*/
	/*margin: 0 auto; /* centre*/
	padding-left: 10px;

}
.footertextright { /* wrap text around an image floating left */
	float: right;
	min-width:25%;
	/*margin-left: auto;
	margin-right:auto;*/
	/*margin: 0 auto; /* centre*/
	/*padding-right: 2%;*/
	font-size:1.2em;

}

/* ----- footer navigation ----- */

#navcontainer { 
    clear:both;
    padding-bottom: .5em;
    }

#navcontainer ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
    }

#navcontainer ul li { 
    display: inline; 
    }

#navcontainer ul li a
{
    text-decoration: none;
    padding: .2em .1em;
    color: #fff;
    /*background-color: #036; */
}
#navcontainer ul li a:hover {
    color: #fff;
    background-color: #33c;
}
/* ----- end footer navigation ----- */

h2,h3,h4,p{
	padding:0 2.0%; /* padding for text and headings */
}
.floatleft, .floatright { /*centering images in div */
	display: block;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 98.3695%;
	padding-left: 0.8152%;
	padding-right: 0.8152%;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	/*font-size: 150%;*/
}
.imagelogo {
	display: block;
	float: left;
	/*padding: 5px;*/
	/*width: 60%;*/
}
#header_title {
    float: left;
    /*display: inline;*/
    /*margin-left: auto;*/
    /*margin-right: auto;*/
    max-width:30%;
    font-size:2em;
    padding: 5px;
}

#header_title2 {
    float: right;
    /*display: inline;*/
    /*margin-left: auto;*/
    /*margin-right: auto;*/
    max-width:30%;
    font-size:1.2em;
    padding: 0.5%;
	margin:1%;

}
#main {
	clear: none;  /* swap colums around*/
	float: right;
	margin-left:0;
	width: 76.9084%;
	display: block;
}
.highlighttext { 
   background: rgba(233,79,27,1.0);
   color:white;
   padding:10px;
   font-size:1.8em;
}
#side {
	clear: none; /* swap the colums around */
	float: left;
	margin-left: 0;
	width: 22.464%;
	display: block;
	font-size:0.7em;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Rounded {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.1712%;
	display: block;
}
#message {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 98.5507%;
	max-width: 1232px; /* desktop is one with hard coded width for container */
	padding-left: 0.7246%;
	padding-right: 0.7246%;
	margin: auto;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	/*font-size: 160%; */
}
/*.imagelogo {
	display: block;
	float: left;
	padding: 5px;
	width: 100%;
}*/
#header_title {
    float: left;
    /*display: inline;*/
   /* margin-left: auto;
    margin-right: auto;*/
    max-width:50%;
    font-size:3em;
    padding: 5px;
}
#header_title2 {
    float: right;
    /*display: inline;*/
   /* margin-left: auto;
    margin-right: auto;*/
    max-width:26%;
    font-size:1.4em;
    padding: 0.5%;
	margin:2%;
}

#main {
	clear: none;
	float: right;
	margin-left: 0%;
	width: 76.9019%;
	display: block;
}
#side {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 22.6274%;
	display: block;
	font-size:0.7em;
	
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#message {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
/*.imageleft {
	float: left;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	display: block; */
}
#Rounded {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}
